Tue, 19 Nov 2019 00:06:03 UTC

Information for RPM pyorbit-devel-2.24.0-1.fc10.x86_64.rpm

ID761705
Namepyorbit-devel
Version2.24.0
Release1.fc10
Epoch
Archx86_64
SummaryFiles needed to build wrappers for ORBit2 addon libraries.
DescriptionThis package contains files required to build wrappers for ORBit2 addon libraries so that they interoperate with pyorbit
Build Time2008-09-23 13:04:48 GMT
Size6335
ab550bad51233c425566a49fe1665843
LicenseLGPLv2+
Buildrootdist-f10-build-260564-47141
Provides
pkgconfig(pyorbit-2) = 2.24.0
pyorbit-devel = 2.24.0-1.fc10
pyorbit-devel(x86-64) = 2.24.0-1.fc10
Obsoletes
orbit-python-devel
Conflicts No Conflicts
Requires
pyorbit = 2.24.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/pyorbit-24096
/usr/include/pyorbit-2/pyorbit.h4182
/usr/lib64/pkgconfig/pyorbit-2.pc186
Component of
1 through 10 of 10
Buildroot descending sort Created State
dist-f10-build-328667-60043 2009-01-16 03:55:19 expired
dist-f10-build-314552-57091 2008-12-21 15:18:30 expired
dist-f11-build-301257-55583 2008-12-04 04:07:08 expired
dist-f10-build-294765-54664 2008-11-28 11:37:32 expired
dist-f11-build-294761-54799 2008-11-28 11:37:23 expired
dist-f10-build-293246-54430 2008-11-25 17:27:19 expired
dist-f11-build-290362-54188 2008-11-20 19:30:44 expired
dist-f11-build-286066-53731 2008-11-13 01:27:41 expired
dist-f10-build-273083-50815 2008-10-17 04:27:38 expired
dist-f10-build-266161-48675 2008-10-03 18:47:56 expired